@charset "UTF-8";
/* CSS Document */

@font-face{
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
  font-style:normal;
}

html{
  font-size: 62.5%; /* 62.5％ X 16px=10px */
}

body{
  color: #000000;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;;
  font-size: 1.6rem;
  font-feature-settings: "palt" 1;
}

a{
  color: #000000;
}

img{
  max-width: 100%;
  height: auto;
}

.inner{
  padding: 0 20px;
  margin: 0 auto;
}

.text-center{
  text-align: center;
}  
 
.sp_br{
  display: none;
}



/*------------------ヘッダー部分------------------*/
.header_area{
  padding: 20px;
  text-align: center;
}



.item{
  padding-bottom: 48px;
}
.item>li:nth-child(-n+2){ /*--2番目--*/
  padding-bottom: 20px;
}
.item>li:nth-child(3){
  padding-bottom: 34px;
}
.item>li:nth-child(4){
  padding-bottom: 50px;
}



/*------------------フッター------------------*/
.f_text{
  text-align: center;
}

.f_text>li:nth-child(2)>a>img{
  padding: 33px 0  15px;
  width: 270px;
  text-align: center;
}
.f_text>li:nth-child(3){
  font-size: 1.2rem;
}

.copyright{
  background-color: #1e9fd7;
  padding: 10px 0 10px;
  margin-top: 18px;  
  font-size: 1rem;
  line-height: 1;
  text-align: center;
  color: #fff;
}





/*------------------PC版------------------*/
@media screen and (min-width:960px){

  .inner{
    max-width: 800px;
    margin: 0 auto;
  }

  img{
    width: 800px;
    height: auto;
  }

  .pc_br{
    display: none;
  }
  
  .sp_br{
    display: block;
  }
  
  
  
  /*------------------ヘッダー部分------------------*/  
  .header_area{
    margin: 40px 0 50px;
  }



  .item{
    padding-bottom: 100px;
  }
  .item>li:nth-child(-n+2){ /*--2番目--*/
    padding-bottom: 60px;
  }
  .item>li:nth-child(3){
    padding-bottom: 90px;
  }
  .item>li:nth-child(4){
    padding-bottom: 90px;
  }

  

  /*------------------フッター------------------*/
  .f_text>li:nth-child(2)>a>img{
    padding: 60px 0  24px;
    width: 360px;
  }
  .f_text>li:nth-child(3){
    font-size: 1.4rem;
  }


}








